Subject: Chat Audit for HFL
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 13 Oct 2021 02:10:56 -0700 (MST)

Chat Transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
3:35 AM 
Brian has joined. 
Brian 
3:35 AM 
I would like to change my auto ship from blood flow to perfect D&K 
3:35 AM 
Harry has joined. 
Brian 
3:36 AM 
I would like to change my auto ship from blood flow to perfect D&K 
Harry 
3:36 AM 
Please allow me a moment to check this for you. 
Brian 
3:36 AM 
sure 
Brian 
3:37 AM 
account may be under my wife's name Claudia Matchette 
Harry 
3:38 AM 
I have made the desired changes 
Is there anything else I can help you with today? 
Brian 
3:38 AM 
No that's it. Thank You 
Harry has sent a chat rating request. 
Harry 
3:39 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
3:39 AM 
Harry has left. 
3:39 AM 
Brian has left. 

Hi Harsh, 

Good and efficient chat handling, keep it up, notes were mentioned as well in UC as per the chat discussion and everything was perfect. 

Best Regards, 

Thanks 
Amit